{
  "productName": "itsgoin",
  "version": "0.5.3",
  "identifier": "com.itsgoin.app",
  "build": {
    "frontendDist": "../../frontend",
    "beforeDevCommand": "",
    "beforeBuildCommand": ""
  },
  "app": {
    "withGlobalTauri": true,
    "windows": [
      {
        "title": "ItsGoin",
        "width": 800,
        "height": 700,
        "resizable": true
      }
    ],
    "security": {
      "csp": "default-src 'self'; script-src 'self' 'unsafe-inline'; style-src 'self' 'unsafe-inline'; img-src 'self' blob: http://asset.localhost; media-src 'self' blob: http://asset.localhost",
      "assetProtocol": {
        "enable": true,
        "scope": ["$APPDATA/**", "$HOME/.local/share/itsgoin/**"]
      }
    }
  },
  "bundle": {
    "active": true,
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ],
    "linux": {
      "appimage": {
        "bundleMediaFramework": true
      }
    }
  }
}
